import Empty from '@/components/ui/empty'

export default async function NotFound() {
  return (
    <div className="flex h-full min-h-screen w-full items-center justify-center">
      <Empty title="Oops, there’s nothing here…" />
    </div>
  )
}
